Permalink
Browse files

0.29.0

  • Loading branch information...
1 parent cd00351 commit 8a711e00996ae98d55dde3a69ca4771a6a84caa8 @atd atd committed Oct 3, 2012
@@ -1,5 +1,5 @@
module SocialStream
module Base
- VERSION = "0.22.4".freeze
+ VERSION = "0.23.0".freeze
end
end
@@ -1,5 +1,5 @@
module SocialStream
module Documents
- VERSION = "0.16.1".freeze
+ VERSION = "0.17.0".freeze
end
end
@@ -12,7 +12,7 @@ Gem::Specification.new do |s|
s.files = `git ls-files`.split("\n")
# Gem dependencies
- s.add_runtime_dependency('social_stream-base', '~> 0.22.3')
+ s.add_runtime_dependency('social_stream-base', '~> 0.23.0')
s.add_runtime_dependency('paperclip-ffmpeg', '~> 0.7.0')
s.add_runtime_dependency('paperclip','= 2.4.5')
s.add_runtime_dependency('delayed_paperclip','2.4.5.1')
@@ -1,5 +1,5 @@
module SocialStream
module Events
- VERSION = "0.14.2".freeze
+ VERSION = "0.15.0".freeze
end
end
@@ -12,7 +12,7 @@ Gem::Specification.new do |s|
s.files = `git ls-files`.split("\n")
# Gem dependencies
- s.add_runtime_dependency('social_stream-base', '~> 0.22.4')
+ s.add_runtime_dependency('social_stream-base', '~> 0.23.0')
s.add_runtime_dependency('rails-scheduler', '~> 0.0.8')
# Development Gem dependencies
@@ -1,3 +1,3 @@
module SocialStream
- VERSION = "0.28.4".freeze
+ VERSION = "0.29.0".freeze
end
@@ -1,5 +1,5 @@
module SocialStream
module Linkser
- VERSION = "0.13.0".freeze
+ VERSION = "0.14.0".freeze
end
end
@@ -12,7 +12,7 @@ Gem::Specification.new do |s|
s.files = `git ls-files`.split("\n")
# Gem dependencies
- s.add_runtime_dependency('social_stream-base', '~> 0.22.0')
+ s.add_runtime_dependency('social_stream-base', '~> 0.23.0')
s.add_runtime_dependency('linkser', '~> 0.0.12')
# Development Gem dependencies
s.add_development_dependency('sqlite3-ruby')
@@ -1,5 +1,5 @@
module SocialStream
module Ostatus
- VERSION = "0.0.1".freeze
+ VERSION = "0.1.0".freeze
end
end
@@ -12,7 +12,7 @@ Gem::Specification.new do |s|
s.files = `git ls-files`.split("\n")
# Gem dependencies
- s.add_runtime_dependency('social_stream-base','~> 0.22.0')
+ s.add_runtime_dependency('social_stream-base', '~> 0.23.0')
s.add_runtime_dependency('proudhon','>= 0.3.5')
s.add_runtime_dependency('nokogiri','> 1.4.4')
@@ -1,5 +1,5 @@
module SocialStream
module Presence
- VERSION = "0.15.0"
+ VERSION = "0.16.0"
end
end
@@ -19,7 +19,7 @@ Gem::Specification.new do |s|
s.require_paths = ["lib"]
# Gem dependencies
- s.add_runtime_dependency('social_stream-base', '~> 0.22.0')
+ s.add_runtime_dependency('social_stream-base', '~> 0.23.0')
s.add_runtime_dependency "xmpp4r"
View
@@ -11,12 +11,12 @@ Gem::Specification.new do |s|
s.files = `git ls-files`.split("\n")
# Gem dependencies
- s.add_runtime_dependency('social_stream-base', '~> 0.22.4')
- s.add_runtime_dependency('social_stream-documents', '~> 0.16.1')
- s.add_runtime_dependency('social_stream-events', '~> 0.14.2')
- s.add_runtime_dependency('social_stream-linkser', '~> 0.13.0')
- s.add_runtime_dependency('social_stream-presence', '~> 0.15.0')
- s.add_runtime_dependency('social_stream-ostatus', '~> 0.0.1')
+ s.add_runtime_dependency('social_stream-base', '~> 0.23.0')
+ s.add_runtime_dependency('social_stream-documents', '~> 0.17.0')
+ s.add_runtime_dependency('social_stream-events', '~> 0.15.0')
+ s.add_runtime_dependency('social_stream-linkser', '~> 0.14.0')
+ s.add_runtime_dependency('social_stream-presence', '~> 0.16.0')
+ s.add_runtime_dependency('social_stream-ostatus', '~> 0.1.0')
# Development Gem dependencies
#

0 comments on commit 8a711e0

Please sign in to comment.